libpoppler-qt5-1 0.71.0-1ubuntu1 (amd64 binary) in ubuntu disco

 Poppler is a PDF rendering library based on Xpdf PDF viewer.
 .
 This package provides the Qt 5 based shared library for applications
 using the Qt 5 interface to Poppler.

Details

Package version:
0.71.0-1ubuntu1
Source:
poppler 0.71.0-1ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional